debian-edu-artwork (2.12.2-2) unstable; urgency=medium

  * Source only upload for testing migration.

 -- Holger Levsen <holger@debian.org>  Thu, 02 Feb 2023 17:21:42 +0100

debian-edu-artwork (2.12.2-1) unstable; urgency=medium

  * Drop ancient (but beautiful) jessie media covers as the copyright
    situation got lost.
  * d/copyright: add art-*/plymouth/debian-edu-*.script.

 -- Holger Levsen <holger@debian.org>  Wed, 01 Feb 2023 21:05:55 +0100

debian-edu-artwork (2.12.1-1) unstable; urgency=medium

  * Add art-emerald (shameless copy of Homeworld theme atm, not updated to
    Emerald theme yet) and add a debian-edu-artwork-emerald binary package.
    Closes: #1029827
  * Bump standards version to 4.6.2, no changes needed.

 -- Holger Levsen <holger@debian.org>  Tue, 31 Jan 2023 12:47:17 +0100

debian-edu-artwork (2.12.0.2-2) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Use 'command -v' instead of deprecated 'which', adjust:
    - debian/debian-edu-artwork-{buster,homeworld,softwaves}.postinst
    - debian/update-debian-edu-artwork-{buster,homeworld,softwaves}
    - debian/debian-edu-artwork.postrm

 -- Holger Levsen <holger@debian.org>  Mon, 25 Oct 2021 11:18:32 +0200

debian-edu-artwork (2.12.0.2-1) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Add autopkgtest to validate SVG and XML files, taken from src:desktop-base.
  * debian/control: Improve descriptions for binary packages.
  * debian/copyright: Update some years, order entries by date, and also add
    Aurélien Couderc (autopkgtest).
  * Drop art-{buster,softwaves}/g-i/README files: Both ISO image generation
    and PXE installation setup are using a Debian Edu specific PNG file for the
    Debian Installer logo since some time.

 -- Holger Levsen <holger@debian.org>  Thu, 21 Oct 2021 16:50:30 +0200

debian-edu-artwork (2.12.0.1-1) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Bump package version to 2.12.0.1-1, to mark this as the first upload
    in the Debian 12 (bookworm) development cycle, while still only shipping
    Bullseye artwork.
    * Bump standards version to 4.6.0, no changes needed.
  * Adjust some SVG files belonging to the Homeworld theme (Bullseye):
    - Replace version number 11 with 12 so that the theme makes sense for the
      Bookworm release. As long as no dedicated Bookworm theme is available, the
      Homeworld theme as the default one already shows the Bookworm version
      number as a benefit (Debian Installer logo, Grub).

 -- Holger Levsen <holger@debian.org>  Sat, 04 Sep 2021 01:27:41 +0200

debian-edu-artwork (2.11.6-1) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * art-{buster,homeworld,softwaves}/desktop-base/background-nologo.svg:
    - Add nologo variant of the login background image to be compliant with
      desktop-base, esp. needed for Arctica greeter. (Closes: #988899)

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 26 May 2021 15:01:19 +0200

debian-edu-artwork (2.11.5-3) unstable; urgency=medium

  [ Andreas Beckmann ]
  * Clean up obsolete ldm-theme alternative on upgrades.  (Closes: #986535)

 -- Holger Levsen <holger@debian.org>  Wed, 07 Apr 2021 20:56:21 +0200

debian-edu-artwork (2.11.5-2) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * debian/update-debian-edu-artwork-{buster,homeworld,softwaves}:
    - Make sure the Plymouth theme is restored to the Debian default one in case
      'update-debian-edu-artwork-{buster,homeworld,softwaves} remove' is run.

 -- Holger Levsen <holger@debian.org>  Sun, 21 Feb 2021 09:50:19 +0100

debian-edu-artwork (2.11.5-1) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * art-homeworld: Cleanup all SVG files from embedded bitmaps (PNG files) to
    actually work with real source files. The included files seem to have been
    created using a non-free proprietary tool. The effect resulting from the
    cleanup (small blurred squares missing) is minimal.

 -- Holger Levsen <holger@debian.org>  Wed, 10 Feb 2021 12:34:13 +0100

debian-edu-artwork (2.11.4-1) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * art-homeworld/g-i/debian-edu-homeworld-syslinux.svg: Rework the background
    using Homeworld theme from the login screen source SVG.

 -- Holger Levsen <holger@debian.org>  Sun, 31 Jan 2021 18:34:44 +0100

debian-edu-artwork (2.11.3-1) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * art-homeworld: Rework Grub and Plymouth related files now that more source
    SVG files are available. Also add some more wallpaper files using provided
    source files and drop one without such support.

 -- Holger Levsen <holger@debian.org>  Sun, 24 Jan 2021 16:18:29 +0100

debian-edu-artwork (2.11.2-2) unstable; urgency=medium

  [ Mike Gabriel ]
  * debian/control:
    - Extend debian-edu-artwork's (alternative) depends to all Edu artwork
      packages since Debian Edu squeeze.

  [ Holger Levsen ]
  * Drop unused source lintian-override for missing-tests-control, thanks to
    lintian.

 -- Holger Levsen <holger@debian.org>  Sun, 20 Dec 2020 09:43:44 +0100

debian-edu-artwork (2.11.2-1) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * art-buster/*: Drop version number from SVG source files, only keep it for
    the installer logo file. Thanks to Mike Gabriel for the hint.
  * art-homeworld/g-i/debian-edu-homeworld-installer-logo.svg: Use Quicksand as
    font for the version number as a better fit.

 -- Holger Levsen <holger@debian.org>  Sun, 13 Dec 2020 15:22:59 +0100

debian-edu-artwork (2.11.1-2) unstable; urgency=medium

  * Source only re-upload to allow testing migration.

 -- Holger Levsen <holger@debian.org>  Fri, 04 Dec 2020 17:26:41 +0100

debian-edu-artwork (2.11.1-1) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * New binary package debian-edu-artwork-homeworld:
    Because currently only a few Debian 11 Homeworld source SVG files are
    available, all other source files have been created accordingly; these
    will be exchanged if significant changes would show up later.
    - Add debian-edu-artwork-homeworld related files.
    - Adjust debian/control accordingly.
    - Update Makefile.am, configure.ac,
      debian/debian/update-debian-edu-artwork-buster,
      debian/update-debian-edu-artwork-softwaves and the related manual pages
      to reflect the changes.
  * add desktop-base as a dependency to all theme packages now that the common
    package 'debian-edu-artwork' is recommended instead of being a dependency.
  * Drop obsolete files debian/debian-edu-artwork.{maintscript,postinst,prerm}

 -- Holger Levsen <holger@debian.org>  Tue, 01 Dec 2020 17:46:36 +0100

debian-edu-artwork (2.11.0.3-1) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * debian/control:
    - debian-edu-artwork-{buster,softwaves}:
      Lower dependency on debian-edu-artwork to Recommends. (Closes: #940305).
      Thanks to Bill Allombert.
    - Use https://blends.debian.org/edu as homepage.
  * Drop both Mate desktop environment and Gdm login configuration from
    art-common. These non-artwork items moved to d-e-config as a better suited
    place.
    - Adjust configure.ac, debian/debian-edu-artwork.install and all
      involved Makefile.am files.
    - Drop dependency on libglib2.0-bin now that schema files are gone.
    - Cleanup debian/update-debian-edu-artwork-{buster,softwaves} from now
      superfluous code.
  * Drop debian/debian-edu-artwork{-buster,-softwaves}.lintian-overrides files.
    These are no longer needed / now unknown to Lintian because a NEWS file
    exists. (Making an upstream changelog file superfluous.)

  [ Holger Levsen ]
  * Update standards version to 4.5.1, no changes needed.

  [ lintian-brush ]
  * Update renamed lintian tag names in source lintian overrides.

 -- Holger Levsen <holger@debian.org>  Wed, 25 Nov 2020 17:35:13 +0100

debian-edu-artwork (2.11.0.2-2) unstable; urgency=medium

  * Bump debhelper-compat to 13.
  * Drop versioned dependency on desktop-base, fulfilled in buster.
  * Update my copyright years.

 -- Holger Levsen <holger@debian.org>  Thu, 21 May 2020 10:56:14 +0200

debian-edu-artwork (2.11.0.2-1) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Use new command line param for Inkscape's PNG export. (Closes: #959551).
    - Adjust art-{buster,softwaves}/{desktop-base,g-i,plymouth}/Makefile.am

  [ Holger Levsen ]
  * Wrap long lines in changelog entries: 0.0.5, thanks lintian-brush.

 -- Holger Levsen <holger@debian.org>  Mon, 04 May 2020 00:40:39 +0200

debian-edu-artwork (2.11.0.1-1) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Bump package version to 2.11.0.1-1, to mark this as the first upload
    in the Debian 11 (Bullseye) development cycle, while still only shipping
    Buster artwork.
  * Drop Jessie release related artwork (Lines).
  * Drop LDM (LTSP Display Manager) support for Stretch and Buster artwork.
    The ldm package has been removed (it is no longer used by LTSP in Bullseye).
  * Adjust configure.ac, Makefile.am and art-{buster,softwaves}/Makefile.am
  * Adjust debian/control, debian/debian-edu-artwork-{buster,softwaves}.install
    and debian/update-debian-edu-artwork-{buster,softwaves}.
  * Adjust all SVG files belonging to the futurePrototype theme (Buster):
    - Replace version number 10 with 11 so that the theme makes sense for the
      Bullseye release. As long as no dedicated Bullseye theme is available, the
      futurePrototype theme as the default one already shows the Bullseye
      version number as a benefit.
  * Changed vcs type from git to Git based on URL.

  [ Holger Levsen ]
  * d/control:
    - bump standards version to 4.5.0, no changes needed.

 -- Holger Levsen <holger@debian.org>  Fri, 24 Jan 2020 16:25:02 +0100

debian-edu-artwork (2.10.5-3) unstable; urgency=medium

  * d/control:
    - correct release name capitalisation in package descriptions.
    - bump standards version to 4.4.1, no changes needed.

 -- Holger Levsen <holger@debian.org>  Sat, 18 Jan 2020 20:29:17 +0100

debian-edu-artwork (2.10.5-2) unstable; urgency=medium

  * d/control:
    - bump standards version to 4.4.0, no changes needed.
    - bump debhelper-compat to 12.

 -- Holger Levsen <holger@debian.org>  Tue, 13 Aug 2019 15:13:34 +0200

debian-edu-artwork (2.10.5-1) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * art-buster/g-i/debian-edu-buster-syslinux.svg:
    - Use recommended 640x480 image size to fit all VGA compatible monitors.

 -- Holger Levsen <holger@debian.org>  Mon, 11 Feb 2019 00:20:56 +0100

debian-edu-artwork (2.10.4-1) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * art-buster SVG files: Replace Open Sans with Quicksand now that the font is
    available thanks to Jonathan Carter.
  * debian/control: Replace fonts-open-sans with fonts-quicksand.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Feb 2019 12:45:45 +0100

debian-edu-artwork (2.10.3-1) unstable; urgency=medium

  [ Mike Gabriel ]
  * 30_debian-edu+mate.gschema.override:
    + Explicitly use Menta theme. Without this, theming looks like
      GNOME v2 (including the foot icon an the application menu button).
  * art-common/mate/debian-edu.layout:
    + Switch to brisk-menu as default application menu.

 -- Holger Levsen <holger@debian.org>  Fri, 18 Jan 2019 23:19:39 +0100

debian-edu-artwork (2.10.2-1) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * art-buster/g-i/debian-edu-buster-installer-logo.info:
    - Adjust information now that futurePrototype has been chosen.
  * debian/control: Add fonts-open-sans to Build-Depends.

  [ Holger Levsen ]
  * Bump version number now that we are shipping the final Buster artwork.
  * Bump Standards-Version to 4.3.0, no changes needed.

 -- Holger Levsen <holger@debian.org>  Fri, 11 Jan 2019 11:55:50 +0100

debian-edu-artwork (2.10.1.0.3-2) unstable; urgency=medium

  [ Mike Gabriel ]
  * debian/*.triggers:
    + Add spacefun (Debian Edu 6 theme) to the triggers with lowest
      prio.
  * debian/update-debian-edu-artwork-*:
    + Properly remove the other unwanted edu themes on configure.

 -- Holger Levsen <holger@debian.org>  Fri, 07 Dec 2018 14:50:10 +0100

debian-edu-artwork (2.10.1.0.3-1) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * art-common/mate/debian-edu.layout:
    - Use firefox-esr.desktop instead of (non exsting) x-www-browser.desktop.
  * Drop Xfce first-start configuration (moved to d-e-c).

 -- Holger Levsen <holger@debian.org>  Thu, 29 Nov 2018 15:43:36 +0100

debian-edu-artwork (2.10.1.0.2-1) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Improve/fix plymouth related artwork files.
    - debian/debian-edu-artwork-{buster,lines,softwaves}.links:
      + Add plymouth links to be more desktop-base compliant.
    - art-buster/plymouth/debian-edu-buster.script:
      + Fix bg_image file name.
    - art-buster/plymouth/debian-edu-buster.plymouth:
      + Fix Description: field entry, avoid line break.

  [ Holger Levsen ]
  * d/control:
    - suggest debian-edu-artwork-spacefun.
    - add .git to Vcs-git URL.
  * source/lintian-overrides: add upstream-metadata-file-is-missing.

 -- Holger Levsen <holger@debian.org>  Fri, 23 Nov 2018 16:00:38 +0100

debian-edu-artwork (2.10.1.0.1-1) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Rework ldm related buster artwork:
    - Drop logo.png, build it from new logo.svg instead.
    - Provide dedicated bg.svg for the LDM background.
    - Adjust Makefile.am
  * Provide a better looking number 10 (as in Debian 10):
    - Replace non available quicksand font (Google) with open-sans to avoid an
      automatic replacement with a non-matching one.
    - Recommend 'fonts-open-sans' (debian-edu-artwork-buster package).
    - Adjust SVG files to use normal text format instead of floating one to
      actually show the version number.
  * Adjust description and copyright information files in art-buster:
    - desktop-base/metadata.desktop
    - g-i/debian-edu-buster-installer-logo.info
    - plymouth/debian-edu-buster.plymouth

  [ Dominik George ]
  * Prevent first-start dialog in Xfce.

 -- Holger Levsen <holger@debian.org>  Sun, 18 Nov 2018 11:42:32 +0100

debian-edu-artwork (2.10.1.0-1) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * New binary package debian-edu-artwork-buster. (Closes: #913332).
    - Add debian-edu-artwork-buster related files.
    - Adjust debian/control accordingly.
    - Update Makefile.am, configure.ac,
      debian/debian/update-debian-edu-artwork-lines.8 and
      debian/update-debian-edu-artwork-softwaves.8 to reflect the changes.
    After the final decision about the Debian Buster theme the images will be
    replaced. For now it's 'futurePrototype' because all source files needed are
    already available.

  [ Holger Levsen ]
  * Bump standards version to 4.2.1, no changes needed.
  * Use the new debhelper-compat(=11) notation and drop d/compat.
  * Drop debian/source/options, xz is the default today anyway. Thanks
    lintian.

 -- Holger Levsen <holger@debian.org>  Sat, 10 Nov 2018 13:01:05 +0100

debian-edu-artwork (2.10.0.3-1) unstable; urgency=medium

  * d/control:
    - update Vcs: headers to point to salsa.debian.org.
    - bump standards version to 4.1.4, no changes needed.
  * d/copyright: point to salsa.
  * README and playground/README: update to point to salsa.

 -- Holger Levsen <holger@debian.org>  Wed, 30 May 2018 12:29:29 +0000

debian-edu-artwork (2.10.0.2-1) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Remove the additional greeter logo in case Debian Edu artwork is used.
    - Add art-common/mate/debian-edu.arctica-greeter.gschema.override. Without
      this customization both the Debian logo and the Debian Edu logo would be
      shown if arctica-greeter-theme-debian is installed.

  [ Holger Levsen ]
  * Add debian/source/lintian-overrides for debian-watch-file-is-missing and
    testsuite-autopkgtest-missing.

 -- Holger Levsen <holger@debian.org>  Sun, 18 Feb 2018 23:47:34 +0000

debian-edu-artwork (2.10.0.1-2) unstable; urgency=medium

  [ Unit 193 ]
  * d/control, d/*.docs, d/rules: Convert from cdbs to simple dh rules, drop
    B-D on cdbs.
  * d/rules: Switch to using pkg-info.mk for the new-upstream-version target.
  * d/control, d/copyright: Use https where possible.
  * Run wrap-and-sort -at.

  [ Holger Levsen ]
  * Bump debhelper compat to 11 and adjust B-D accordingly.
  * Add lintian-overrides for no-upstream-changelog in all binary packages, as
    we are upstream and debian/changelog it is.
  * debian/changelog: drop trailing whitespaces.

 -- Holger Levsen <holger@debian.org>  Mon, 12 Feb 2018 18:06:56 +0000

debian-edu-artwork (2.10.0.1-1) unstable; urgency=medium

  [ Holger Levsen ]
  * Bump package version to 2.10.0.1-1, to mark this as the 1st upload
    using the new version scheme for src:debian-edu-artwork in the Debian 10
    (Buster) development cycle, while still only shipping Stretch artwork.

  [ Mike Gabriel ]
  * MATE gschema override: Don't use GNOME themes on MATE, rely on
    mate-desktop-environment's gschema overrides.
  * art-common/mate: Adapt to gschema override changes in
    mate-desktop-environment. Make sure the Debian Edu override comes
    after the DE's Debian defaults (that is changing the override prio
    from 20_ to 30_..

 -- Holger Levsen <holger@debian.org>  Mon, 22 Jan 2018 17:15:02 +0000

debian-edu-artwork (0.903-3) unstable; urgency=medium

  * debian/control:
    - Add "Rules-Requires-Root: no" to support building as non-root.
      (I've confirmed that the build output is bit by bit identical with and
      without this.)
    - Bump Standards-Version to 4.1.3, no changes needed.
  * debian/debian-edu-artwork-(lines|softwaves).triggers: turn all triggers
    into -noawait ones. Thanks lintian and #debian-qa.

 -- Holger Levsen <holger@debian.org>  Sat, 06 Jan 2018 17:27:15 +0000

debian-edu-artwork (0.903-2) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Fix debian/update-debian-edu-artwork-(softwaves|lines):
    Just in case spacefun is set as active theme, remove it as such.
    Thanks to Andreas Beckmann. (Closes: #878016)

 -- Holger Levsen <holger@debian.org>  Mon, 09 Oct 2017 14:54:29 +0200

debian-edu-artwork (0.903-1) unstable; urgency=medium

  * New upstream version with spacefun artwork removed. (Closes: #765980)
    (Closes: #765981)
  * Bump Standards-Version to 4.1.1, move package priority "optional".
  * Bump debian/compat to 10 and build-depend on debhelper >= 10.2.5~ and
    drop build-depends on dh-autoreconf as that's automatic with compat 10.
  * Drop Break and Replaces on ancient versions of debian-edu-artwork.

 -- Holger Levsen <holger@debian.org>  Thu, 05 Oct 2017 22:52:02 +0200

debian-edu-artwork (0.902-3) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Set plymouth default theme only if a Debian Edu system is installed.
    Thanks to Andreas Beckmann. (Closes: #856789).

 -- Holger Levsen <holger@debian.org>  Sun, 05 Mar 2017 17:22:48 +0100

debian-edu-artwork (0.902-2) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * d-e-a: Remove obsolete conffile /etc/X11/Xsession.d/25debian-edu-artwork.
    Thanks to Shirish Agarwal. (Closes: #851536).

 -- Holger Levsen <holger@debian.org>  Tue, 17 Jan 2017 22:03:55 +0100

debian-edu-artwork (0.902-1) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Make d-e-a and d-e-a-(lines|softwaves) compatible with desktop-base 9.0.0.
    - Use structure similar to desktop-base for d-e-a-(lines|softwaves).
    - Drop playground/stretch, put everything needed into art-softwaves.
    - Drop playground/jessie, put everything needed into art-jessie.
    - Use updated 'soft Waves' files from desktop-base 9.0.0 for Grub, PXE
      and LDM.
    - Generate PNG files only for Grub, Plymouth, Ldm, and d-i logo.
    - Drop diversion for the desktop-login-background.svg, use alternatives.
    - Add alternatives configuration for desktop-theme and desktop-grub.
    - Make sure that no longer needed symlinks get removed upon upgrades.
    - Drop KDE plasma desktop configuration script: the one shipped with
      desktop-base 9.0.0 is sufficient now that alternatives is usable via
      active-theme. Adjust various files to reflect this change.
  * Make d-e-a depend upon desktop-base version >= 9.0.0.
  * Make d-e-a-spacefun work with desktop-base 9.0.0 too, but using PNG files
    except for the desktop-login-background (SVG file available).
  * Add SVG image for the installer menu background based upon syslinux.svg
    from the desktop-base package as the grub background image shows too
    many artefacts.
  * d-e-a.postinst: Remove no longer needed links to PXE background image and
    to KDE plasma config script (now managed via 'active-theme' alternatives)
    upon upgrades.
  * d-e-a-softwaves.triggers: Use interest-noawait to avoid triggers cycle.
  * Fix debian-edu-artwork.(postinst|postrm); thanks again to Andreas Beckmann
    for hints and explanations. (Closes: #847279).
  * art-softwaves/desktop-base: Updated SVG files based upon desktop-base ones.
  * art-lines/ldm: Remove leftover (and useless) PNG file.
  * Drop no longer needed KDE configuration, now set via alternatives, remove
    obsoleted Makefile from configure.ac
  * Make d-e-a-(lines|softwaves|spacefun) compatible with changed gnome setup.
    - Drop deprecated configuration for gdm3 background.
    - Modify gdm3 greeter to show the Debian Edu logo instead of the red swirl.
    - d-e-a: Drop no longer needed diversion and linking. Ensure diversion and
      link get removed upon upgrades.
    - Adjust d-e-a to reflect the theme packages changes concerning gnome and
      gdm3. Thanks to Shirish Agarwal. (Closes: #848924).
  * Add files debian/debian-edu-artwork-(lines|softwaves|spacefun).links to
    provide lockscreen support via linking lockscreen to related wallpaper
    directories.
  * update-debian-edu-artwork-(lines|softwaves|spacefun): Add lockscreen
    settings.

 -- Holger Levsen <holger@debian.org>  Wed, 04 Jan 2017 00:56:57 +0100

debian-edu-artwork (0.901-4) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Fix debian-edu-artwork.(postinst|postrm). (Closes: #847279).
    - Remove deprecated diversion from pre stretch versions.
    - Remove otherwise dangling symlink if the package is purged.
    Thanks to Andreas Beckmann.

 -- Holger Levsen <holger@debian.org>  Fri, 09 Dec 2016 19:05:53 +0100

debian-edu-artwork (0.901-3) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Avoid conflict in case d-e-a-softwaves is configured before plymouth.
    - Check plymouth status in debian-edu-artwork-softwaves.postinst and
      add /etc/plymouth to debian-edu-artwork-softwaves.triggers.
    - Configure d-e-a-(lines|softwaves|spacefun) only if
      /etc/plymouth/plymouthd.conf exists.
  * Raise alternatives priority for the ldm theme to get the automatic mode
    setup right.

 -- Holger Levsen <holger@debian.org>  Thu, 24 Nov 2016 16:03:15 +0100

debian-edu-artwork (0.901-2) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Make softwaves the default theme upon upgrades.
    - Add lines and spacefun dir to debian-edu-artwork-softwaves.triggers.
    - Adjust debian-edu-artwork-softwaves.postinst to trigger configuration
      just in case d-e-a-(lines|spacefun) are installed after softwaves.
    (These changes should ensure a determined state after upgrades.)

 -- Holger Levsen <holger@debian.org>  Tue, 15 Nov 2016 15:07:43 +0100

debian-edu-artwork (0.901-1) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * playground/stretch: Improve (lightdm|gdm3) login SVG files.
  * Add triggers d/debian-edu-artwork-(lines|softwaves|spacefun) to fix
    the d-e-artwork configuration in case d-e-a-(lines|softwaves|spacefun)
    has been installed before plasma-desktop-data.
  * Fix update-d-e-a-(lines|softwaves|spacefun) (Closes: #766088, #789084).
    - Remove manual alternatives configuration, use only priorities.
    - Add function to unlink login-background.svg and use it upon removal.
    - Ensure that a theme is activated after theme package installation.
    - Remove wrong second entry for spacefun desktop-background.
    (The problem of non-determinism after upgrades if two or all three theme
    packages are installed has still to be solved.)
  * update-d-e-a-(lines|softwaves|spacefun): Replace update-grub2 with
    update-grub.
  * Use variables in d-e-a-(lines|softwaves|spacefun).postinst to ease adding
    of new themes.

 -- Holger Levsen <holger@debian.org>  Mon, 14 Nov 2016 12:16:10 +0100

debian-edu-artwork (0.900-1) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * d/update-debian-edu-artwork-(lines|softwaves|spacefun):
    Add support for PXE boot menu background.
  * Add Cleanlines statement to artwork-(lines|softwaves)/ldm/Makefile.am.
  * playground/stretch:
    - Modify SVG file to fit grub, ldm, PXE and installer menu.
    - Adjust (lightdm|gdm) SVG login image files.

  [ Holger Levsen ]
  * Bump version number to refer to Debian 9.
  * Set fake version in configure.ac as we don't use the version defined there
    anywhere anyway. It's just that AC_INIT is a mandatory macro for autoconf,
    so we set an obviously fake value which we don't have to constantly
    increment.

 -- Holger Levsen <holger@debian.org>  Mon, 07 Nov 2016 11:37:26 +0100

debian-edu-artwork (0.53-1) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Restructure; add 'softWaves' theme based artwork. (Closes: #842309).
    - Remove art-joy and art-spacefun.
    - art-common: Drop kdm-theme as kdm is gone; rename subdir kde -> x11.
    - add art-softwaves.
    - art-lines: Adjust to match new structur (same as art-softwaves).
      + Remove all kdm and ksplash related directories and files.
      + Rename subdir kde -> desktop-base for a better naming scheme.
      + Remove no longer used directory splash (grub files are in desktop-base
        now).
      + Add plymouth support.
      + Rely more on SVG files in playground to ease adding new themes.
    - playground: Add subdir stretch/ along with SVG files bases upon the
      default Stretch 'softWaves' theme.
    - playground/jessie: Rename / add SVG files to match the new structure.
    - debian: Add new binary package debian-edu-artwork-softwaves, remove
      d-e-a-joy and d-e-a-spacefun.
    - debian/control: enhances slim.
    - Adjust Makefile.am and configure.ac.
  * Re-enable art-spacefun (new structure, but based upon existing PNG files).
  * configure.ac: Adjust versioning configuration.

  [ Holger Levsen ]
  * Bump version to 0.53-1.
  * Bump standards version to 3.9.8, no changes needed.
  * Vcs-Browser: s#cgit#git#.
  * Capitalize Softwaves in packages description to match Lines and Spacefun.
  * Improve package description slightly.
  * Don't include empty upstream ChangeLog in binary-packages.
  * Add devscripts to build-depends as we run licensecheck during the build.

 -- Holger Levsen <holger@debian.org>  Mon, 31 Oct 2016 14:45:13 +0100

debian-edu-artwork (0.52-2) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * debian/update-debian-edu-artwork-(joy|lines|spacefun):
    Only execute 'glib-compile-schemas' if it is available. (Closes: #774864)

 -- Holger Levsen <holger@debian.org>  Fri, 09 Jan 2015 11:41:25 +0100

debian-edu-artwork (0.52-1) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * art-spacefun:
    - Remove some unneeded SVG images and reduce the size of some PNG files
      using 'convert <file> -depth 8 <file>.
    - Generate the 1600x1200 SVG file from the related PNG file using
      convert <file>.png <file>.bmp, importing the BMP file into incscape
      and save it as SVG file.
    - Adjust kde/Makefile.am and update-debian-edu-artwork-spacefun
      to match the changes.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 04 Dec 2014 11:08:02 +0100

debian-edu-artwork (0.51-1) unstable; urgency=medium

  * debian/control: use unversioned depends on the debian-edu-artwork* binary
    packages.
  * art-$(theme)/splash/Makefile.am: call convert with +set date:create +set
    date:modify to put deterministic times (the st_ctime of the source file)
    into the .png files it modifies. Useful for reproducible builds. :-)

 -- Holger Levsen <holger@debian.org>  Sun, 26 Oct 2014 18:21:22 +0000

debian-edu-artwork (0.50-1) unstable; urgency=medium

  * media-cover: remove old artwork from 2007 (or before?) - we have shiny
    modern artwork now. Also the old stuff ain't gone, it lifes in the git
    repository for those who care.
  * playground/squeeze: drop all desktop backgrounds except
    debianedu_wallpaper01_1920x1080.png which is used by the spacefun binary
    package.
  * debian/control:
    - Use https for Alioth cgit URL.
    - Capitalize the team name like in the other packages.

 -- Holger Levsen <holger@debian.org>  Sun, 19 Oct 2014 19:09:21 +0000

debian-edu-artwork (0.49-1) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Add art-(joy|lines)/splash/debian-edu-(joy|lines)-splash-live.png to
    those Makefile.am's clean targets.
  * Replace leftover ldm 'joy' background png with a lines theme one.
  * Add svg files for different login screen resolutions to the
    playground/jessie directory.
  * Fix typo in each art-lines/ksplash-bg*/Makefile.am to actually create
    the subdir. (This fix is needed for 'joy' as well, but check of
    images is required first.)
  * Update Standards-Version to 3.9.6.
  * Remove obsolete directory art-lines/ksplash-bg_1600x1200 and adjust
    configure.ac and art.lines/Makefile.am accordingly.
  * Generate all needed background png files from svg files out of
    playground/jessie: add links to these svg files, add build rules and
    clean targets to Makefile.am in all concerned directories.
  * Update screenshot and preview images in art-lines' kde, kdm-theme,
    ksplash-theme and ldm subdirs, build them from svg files if possible.
  * art-joy/kde: get rid of unused png files, adjust the dir's
    Makefile.am and debian/update-debian-edu-artwork-joy to reflect the
    change.
  * art-spacefun/kde: get rid of unused png files, adjust the dir's
    Makefile.am and debian/update-debian-edu-artwork-spacefun to reflect
    the change.
  * media-cover: add CD/DVD label and cover images (svg and png) based
    upon the lines theme. Remove old cover psd files to reduce size,
    update README accordingly. Add info files for new cover/label files.
  * Fix debian/debian-edu-artwork.install to make red swirl hiding work.

  [ Mike Gabriel ]
  * Fix faulty paths in update-debian-edu-artwork-lines (for symlinking
    and unlinking gnome-shell.css).
  * Prepare gnome-shell artwork in bin:package debian-edu-artwork-lines
    to be co-installable with the other Debian Edu artworks presented
    by this src:package.
  * Provide spacefun theme and joy theme for Debian jessie's GDM3 login
    screen.
  * Move dpkg-divert code into package scripts of bin:package
    debian-edu-artwork (was: bin:package debian-edu-artwork-lines).
  * Fix background-image scaling in GDM3 login screen.
  * Hide red swirl logo in GDM3. The Debian Edu background images
    already contain a logo. Remove obsolete code that worked with GDM3 in
    Debian wheezy, but does not work with GDM3 in Debian jessie.
  * Use inkscape for doing the initial SVG -> PNG conversion. The
    result of ImageMagick based SVG2PNG conversion is rather poor
    on the Debian Edu Artwork background images.
  * Fix scaling of GRUB splash PNGs for joy and lines theme.
  * debian/control:
    + Add Homepage: field. Pointing to a wiki page, we need to put
      some work in.
    + Add B-D: inkscape.
  * debian/copyright:
    + Convert to DEP-5 machine-readable format.
  * debian/rules:
    + Provide get-orig-source rule that builds an orig tarball from the
      package folder itself (excluding the debian/ directory).
    + Fix orig tarball creation, don't redundantly tar-up subfolders.
      Only include symlinks and files into the tarball. Let the tar tool
      auto-create the relevant directories.

  [ Holger Levsen ]
  * Switch to debian/source/format 3.0 (quilt), enable xz compression.
  * debian/rules:
    - rename get-orig-source target to new-upstream-version to match
      README.source.
    - set DEB_DH_BUILDDEB_ARGS to use .xz compression for binary packages too.
  * Update README.source to refer to git instead of svn.

 -- Holger Levsen <holger@debian.org>  Tue, 07 Oct 2014 13:56:38 +0200

debian-edu-artwork (0.48-1) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Add new package debian-edu-artwork-lines:
    - Add art-lines, originally as a copy of art-joy.
    - Add directory playground/jessie with svg files for theme 'lines'
      based upon the jessie lines theme and (parts of) the Debian Edu
      logo.
    - Adjust Makefile.am and configure.ac in the base directory.
    - Adjust debian/rules and debian/control.
    - Add these files to the debian dir:
      + debian-edu-artwork-lines.postinst
      + debian-edu-artwork-lines.prerm
      + debian-edu-artwork-lines.install
      + debian-edu-artwork-lines.manpages
      + update-debian-edu-artwork-lines
      + update-debian-edu-artwork-lines.8
    - Adjust each Makefile.am in the directory art-lines and subdirs.
    - Replace joy theme related files with lines theme ones.
    - Generate the 640x480 png grub image from a 1600x1200 svg file out
      of the playground/jessie dir, by adding (in the splash subdir)
      'convert $@ -resize 640x $@' to Makefile.am.
    - Add 2560x1080 wallpaper.
  * Files in art-common/kde and art-common/kdm-theme: add support for
    the lines theme.
  * art-lines/kde: add rules to Makefile.am to build wallpaper png files
    needed for the Plasma desktop from svg out of the
    playground/jessie directory; add appropriate links.
  * debian/control: add debian-edu-artwork-lines to Depends: field.
  * Add gdm3/gnome-shell support to package debian-edu-artwork-lines
    (much more work needed to support the other themes as well):
    - Add directory art-lines/gnome-shell with files
      + debian-edu.svg as (no-repeated) replacement for the (repeated)
        default black background for now. (This has yet to be tested with
        different screen resolutions.)
      + debian-edu-gnome-shell.css to make the Debian Edu background show
        up (using diversion to gnome-shell.css).
      + Makefile.am.
    - Adjust art-lines/Makefile.am and configure.ac to reflect this.
    - Add these files to the debian dir:
      + debian-edu-artwork-lines.install
      + debian-edu-artwork-lines.links
      + debian-edu-artwork-lines.preinst
      + debian-edu-artwork-lines.postrm
    - Adjust debian/update-debian-edu-artwork-lines.
  * Add myself to Uploaders.

  [ Holger Levsen ]
  * Remove art-(joy|lines)/splash/debian-edu-(joy|lines)-splash-live.png links
    and add those targets to those Makefile.am's.  This fixes an unreported
    FTBFS with pbuilder (but not with debuild), which is also present in at
    least 0.47.
  * Bump compat to 9 and raise build-dependency to debhelper >= 9.20120909~.
  * Turn into a non-native package again. This is useful to just fix simple
    stuff without needing to upload a huge source package. Please keep it this
    way. Native packages are not useful for anything. Really.

 -- Holger Levsen <holger@debian.org>  Tue, 30 Sep 2014 13:39:57 +0000

debian-edu-artwork (0.47) unstable; urgency=medium

  * MATE panel layout:
    + Add Window List Applet to the MATE panel for default MATE profiles.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 19 Aug 2014 18:17:50 +0200

debian-edu-artwork (0.46) unstable; urgency=medium

  * Upload to unstable.

  [ Mike Gabriel ]
  * update scripts:
    - Provide common symlink name for PXE boot splash.
    - Use variable  instead of hard-coding the theme name.
  * MATE panel layout:
    - Drop mixer applet from list of default panel applets. The
      mixer applet is only provided by mate-media-gstreamer whereas
      mate-media-pulse will be the default package in Debian jessie.
      The bin:package mate-media-pulse presents a mixer applet via
      the notification area.

  [ Alexander Alemayhu ]
  * debian/control:
    + Update Vcs-* fields.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 13 Aug 2014 17:51:26 +0200

debian-edu-artwork (0.46~exp1) experimental; urgency=low

  * New artwork version (0.46):
    - Drop buildcruft files. Use CDBS autoreconf ruleset to create
      those files during package build on-the-fly.
    - gschema.override files: Allow more then one gschema.override
      file for Debian Edu artwork (context: one for GDM, one for MATE,
      etc.).
    - Add layout file for MATE panel. Immitate the panel as it once was
      in GNOMEv2 (plus: icon for x-www-browser, icon for Caja).
    - Re-arrange SUBDIRS in art/Makefile.am line-by-line.
    - Add mate-media's mixer applet to MATE's panel by default.
    - Re-add artwork from Edu squeeze. Allow parallel installation
      of files from Debian Edu Spacefun and Debian Edu Joy.
    - update-debian-edu-artwork-spacefun: Use Spacefun's PNG (instead of one
      of the re-created SVGs) as default background image.
    - Provide proper screenshots for ksplash theme, kdm theme and
      ldm theme.
    - MATE theming: Set default icon theme, gtk theme and window manager
      theme. Set Caja's click-policy to single by default and let Caja always
      start as a browser.
  * debian/control:
    + Add myself (Mike Gabriel) to Uploaders: field.
    + Bump Standards: version to 3.9.5. No changes needed.
    + Split-up bin:package d-e-a into several packages: one
      common package and one package per artwork series
      (-spacefun, -joy).
  * debian/changelog:
    + Drop package revision in package version. For developmental
      pre-release uploads to Debian Edu package archive, we will
      rather use package versions of the format:
      <upstream-version>~git<date>.<short-githash>+<buildno>.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 02 Jul 2014 12:13:59 +0200

debian-edu-artwork (0.45-2) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Adjusted art/splash/Makefile.am to clean up the generated file
    debian-edu-splash.png too.

 -- Holger Levsen <holger@debian.org>  Wed, 09 Oct 2013 15:15:06 +0200

debian-edu-artwork (0.45-1+deb7u1) wheezy; urgency=low

  * No change upload targeted at wheezy-proposed-update for the upcoming 7.2
    release.

 -- Holger Levsen <holger@debian.org>  Sat, 05 Oct 2013 17:22:06 +0200

debian-edu-artwork (0.45-1) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Adjust makefile to get 'make distcheck' almost working.

  [ Holger Levsen ]
  * Bump to new upstream version to upload as non-native.
  * Add librsvg2-bin to build-depends. (Closes: #720718)

 -- Holger Levsen <holger@debian.org>  Mon, 16 Sep 2013 01:15:53 +0200

debian-edu-artwork (0.44-1) unstable; urgency=low

  [ Wolfgang Schweer ]
  * Fix grub image (colour space: indexed -> RGB; density 72x72).

  [ Petter Reinholdtsen ]
  * Build grub image from SVG using convert from imagemagick, optipng,
    advancecomp.  Add these as build dependencies.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 08 Aug 2013 22:26:17 +0200

debian-edu-artwork (0.43-1) unstable; urgency=low

  [ Holger Levsen ]
  * art/splash/debian-edu-splash.png: update file to correct size:
    640 x 480.

  [ Wolfgang Schweer ]
  * Replace art/kdm-theme/background.svg with another file of size
    1600x1200, hopefully working correctly for all resolutions.
    (Closes: #717526)
  * Update art/kdm-theme/README.
  * art/kdm-theme/KdmGreeterTheme.desktop: fix typo.
  * art/ksplash-theme/description.txt: clarify information about the
    rectangle image. (Really: force description.txt to be updated in
    svn, cause the file shipped with version 0.42-1 was not a correct
    description file, though the svn version seemed to be correct.)
    ksplash should work again.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 25 Jul 2013 23:29:20 +0200

debian-edu-artwork (0.42-1) unstable; urgency=low

  * Add new colorful shiny artwork from Christoph Muetze in
    art/playground/wheezy.
  * Update all artwork based on the sources in art/playground/wheezy.
    (Some previews / screenshots are still missing.)
  * Bump version number to indicate package is somewhat mature by now.
  * debian/update-artwork: fix update-alternatives removal call in
    restore_desktop_background(). (Closes: #716863)
  * Fix typo in debian/copyright, thanks lintian.

 -- Holger Levsen <holger@debian.org>  Sat, 20 Jul 2013 20:04:01 +0200

debian-edu-artwork (0.0.41-1) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Remove Morten Werner Forsbring from uploaders.  Thank you Werner for
    all your good work.

  [ Wolfgang Schweer ]
  * Replace svg file with aspect ratio 5:4 (1280x1024) with another (fake)
    one working correctly with both GNOME and KDE.
  * List this file once again in debian-edu.xml.
  * Add update-alternatives removal for desktop-background. (Closes: #716863)

 -- Holger Levsen <holger@debian.org>  Sun, 14 Jul 2013 16:57:48 +0200

debian-edu-artwork (0.0.40-1) unstable; urgency=low

  * Uploaded to the Debian Edu archive as debian-edu-artwork 0.0.40-1~svn81537:

  [ David Prévot ]
  * Let debhelper handle dpkg-maintscript-helper.

  [ Petter Reinholdtsen ]
  * Add dependency on libglib2.0-bin to make sure the code to enable the
    gdm3 artwork find glib-compile-schemas.
  * Build-depend on debhelper (>= 8.1.0~) to get version supporting
    *.maintscript to handle dpkg-maintscript-helper.

  * Uploaded to the Debian Edu archive as debian-edu-artwork 0.0.40-1~svn81520:

  [ Wolfgang Schweer ]
  * Configuration of gdm3:
    - Drop file /etc/gdm3/greeter.gsettings, as this approach fails, if
      gdm3 is installed after the artwork package; remove diversion.
    - Use schema override file to configure gdm3:
      /usr/share/glib-2.0/schemas/20_debian-edu.gschema.override
    - Call 'glib-compile-schemas /usr/share/glib-2.0/schemas/' to activate
      the overrides (function in script 'update-artwork').
    - Handle unused diversions.  (Closes: #715153)
    - Remove useless whitespace in update-artwork.

  [ Petter Reinholdtsen ]
  * Adjust debian-edu-artwork.postinst and debian-edu-artwork.prerm
    to handle cleanup of previoiusly diverted files as I believe
    it must be done.

  [ Wolfgang Schweer ]
  * RTFM: Use dpkg-maintscript-helper to remove the conffile.
  * Fix typos in 20_debian-edu.gschema.override
  * Drop one fake svg file (aspect ratio 5:4), which scales bad, as listed
    in debian-edu.xml (should be added later again as real svg).

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 12 Jul 2013 22:00:29 +0200

debian-edu-artwork (0.0.39-1) unstable; urgency=low

  [ Wolfgang Schweer ]
  * Create and configure Debian Edu theme, based on the joy theme for kdm:
    - Reorganize Debian Edu kdm theme to match the new structure; copy joy
      theme icons for the greeter, move wallpaper images to the new
      default desktop-base directory /usr/share/images/desktop-base.
    - Provide scaled images based on debian-edu-wallpaper01_1920x1080.svg
      by Christoph Muetze and on png files by Holger Levsen in Debian Edu
      theme directory located in desktop-base. (kdm-theme/background.svg has
      to be repaced with a real svg file.)
    - Add metadata.desktop for Debian Edu theme directory.
    - Add screenshot image for Debian Edu theme directory; this image has
      yet to be updated.
    - Add 20-desktop-base-edu.js to /usr/share/kde4/apps/plasma-desktop/init/
      to set scaled Debian Edu theme images as the default background.
  * Add myself to AUTHORS.
  * Try to update and configure the LDM theme:
    - Copy greeter-gtkrc from ldm ltsp theme.
    - Add bg.png as background image (same as for other greeters).
    - Replace logo.png (which would show almost the same once again) with
      a simple image showing the Text 'LTSP Client Login'.
    - Raise update-alternatives priority to make it the default theme.
    - Remove useless links.
  * Try to configure Gnome desktop to show the background.
    - Remove obsolete gdm-theme files, use already existing KDE files as
      common ones (gdm3 will use images/desktop-base/debian-edu.xml).
    - Add another svg file (based on Christoph ones) with 5:4 ratio
      (1280x1024) to support this resolution.
    - Add update-alternatives for desktop-background.xml to auto choose
      debian-edu.xml (instead of the default joy.xml).
    - Remove obsolete file defaults.conf (no longer used with gdm3), skip
      diverting this file.
    - Add new configuration file /etc/gdm3/greeter.gsettings, which takes
      over the job from defaults.conf, divert this file. Only purpose is
      to stop the users list showing up in the greeter; found no way to
      configure this otherwise.
   *  Add lightdm to Enhances: field in control file.

 -- Holger Levsen <holger@debian.org>  Fri, 05 Jul 2013 13:40:00 +0200

debian-edu-artwork (0.0.38-1) unstable; urgency=low

  * Bump upstream version, appearantly the Debian Edu archive has problems
    with -2 versions and I have no time to fix this now...

 -- Holger Levsen <holger@debian.org>  Tue, 18 Jun 2013 12:27:27 +0200

debian-edu-artwork (0.0.37-2) unstable; urgency=low

  * Revert this change to debian/rules:
    - Automatically replace duplicates with symlinks during buildtime to
      decrease installed package size.

 -- Holger Levsen <holger@debian.org>  Tue, 18 Jun 2013 00:46:43 +0200

debian-edu-artwork (0.0.37-1) unstable; urgency=low

  * debian/copyright: Remove outdated infos and add gpl2+ licence.
  * art/gdm-theme/screenshot.png: Update with Debian Edu wheezy theme.

 -- Holger Levsen <holger@debian.org>  Mon, 17 Jun 2013 01:03:44 +0200

debian-edu-artwork (0.0.36-1) unstable; urgency=low

  [ Wolfgang Schweer ]
  * /usr/share/wallpapers/debian-edu-wallpaper02_1600x1200.svg
    is now used to provide login-background.svg for the lightdm greeter.

  [ Holger Levsen ]
  * Drop art/logo (whoich wasn't used in the binary package) and moved it to
    git://git.debian.org/git/debian-edu/debian-edu-logo.git
  * Cleanup art/playground some more.
  * Update README and debian/README.source.
  * Add myself to AUTHORS.
  * debian/control:
    - Add rdfind and symlinks to Build-Depends:.
    - Make binary package description slightly more verbose.
    - Add Enhances: field.
    - Bump Standards-Version to 3.9.4, no changes needed.
    - Drop ancient and useless Suggests: and Conflicts:.
  * debian/rules:
    - Automatically replace duplicates with symlinks during buildtime to
      decrease installed package size. Thanks to Helmut Grohne and
      http://wiki.debian.org/dedup.debian.net
    - simplify new-upstream-version target.
  * Drop useless debian/watch file.

 -- Holger Levsen <holger@debian.org>  Sat, 15 Jun 2013 18:14:19 +0200

debian-edu-artwork (0.0.35-1) unstable; urgency=low

  [ Wolfgang Schweer ]
  * Raise update-alternatives priority for the desktop background from 65
    to 75 (same as the default joy one), to enable the Debian Edu one again.
  * Try to configure background for lightdm-greeter:
    - divert /usr/share/images/login-background.svg
    - link /usr/share/wallpapers/debian-edu-wallpaper01_1600x1200.png
      to /usr/share/images/desktop-base/login-background.svg

  [ Petter Reinholdtsen ]
  * Correct order and arguments for dpkg-divert for
    login-background.svg in preinst.
  * Correct path to login-background.svg from /usr/share/images/ to
    /usr/share/images/desktop-base/.

  [ Holger Levsen ]
  * Also use /usr/share/images/desktop-base/login-background.svg in:
    - art/gdm-theme/20-debian-edu-artwork-settings
  * Drop unused art/kdm-theme/debian-edu-wallpaper.png.
  * Update art/kde/debian-edu-wallpaper* based on Christophs new designs.
    Also ship .svg wallpapers.
  * Use /usr/share/wallpapers/debian-edu-wallpaper02_1600x1200.png in
    art/kdm-theme/debian-edu.xml.
  * Shrink all png files with "optipng -o4 -i0 -fix $file ; advpng -z4 $file".

 -- Holger Levsen <holger@debian.org>  Fri, 14 Jun 2013 17:48:40 +0200

debian-edu-artwork (0.0.34-1) unstable; urgency=low

  [ Holger Levsen ]
  * debian/control:
    - Remove obsolete XS-DM-Upload-Allowed: field.
    - Add Vcs-Browser: and and Vcs-Svn: fields.
    - Remove Steffen Joeris, Vagrant Cascadian, Jonas Smedegaard and
      Andreas B. Mundt from Uploaders: field - thanks for all your work!
  * Compress source .psd files in art/media-cover to reduce source package
    size by more than three megabyte.
  * Drop ancient and unused art/splashy and art/wallpapers.
  * Add new wheezy artwork: (Closes: #706323)
    - Add sources by Christoph Muetze in art/playground/sources/wheezy based
      on http://wiki.debian.org/DebianArt/Themes/Joy - Thanks a lot Christoph!
    - Update art/g-i (move old stuff to art/playground/squeeze).
    - Update art/splash (used for grub images).

  [ Petter Reinholdtsen ]
  * Add setup for gdm3, adding
    /usr/share/pixmaps/debian-edu-wallpaper01_1600x1200.png as its
    background image.  SVG image would be better.

 -- Holger Levsen <holger@debian.org>  Thu, 13 Jun 2013 19:38:00 +0200

debian-edu-artwork (0.0.33-4) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Raise the update-alternatives priority of our grub image from 15
    to 50, to make sure it is higher priority than the 20 used by
    desktop-base for joy-grub.png.  This bring our artwork back to
    grub.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 08 May 2013 09:52:32 +0200

debian-edu-artwork (0.0.33-3) unstable; urgency=low

  [ Hideki Yamane ]
  * debian/debian-edu-artwork.prerm
    - fix "leaves diversion after upgrade from squeeze"
      (Closes: #657474)

  [ Holger Levsen ]
  * Bump Standards-Version to 3.9.3, no changes needed.
  * Set package priority to extra.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 08 May 2013 09:49:38 +0200

debian-edu-artwork (0.0.33-2) unstable; urgency=low

  [ Andreas B. Mundt ]
  * Fix left-over/typo in the update-alternatives related code.
    (Closes: #649315)

 -- Holger Levsen <holger@debian.org>  Sat, 26 Nov 2011 14:04:56 +0100

debian-edu-artwork (0.0.33-1) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Add the image used by isolinux on the Installation CD and DVD.

  [ Andreas B. Mundt ]
  * Remove art/usplash/ directory since usplash is has been removed from
    Debian.
  * Add 'playground'-directory to svn, as repository for artwork (not
    installed).
  * Drop artwork done by Christoph Muetze in playground directory.
  * Use the work of Christoph Muetze as current theme.
  * Add Christoph Muetze to AUTHORS and mention his work in
    debian/copyright.
  * Clean art/splash/ from magic needed for GRUB legacy. It is not needed
    for GRUB2.
  * Remove imagemagick, libbogl-dev and librsvg2-bin from builddeps.
  * Add all available resolutions of the debian-edu-wallpaper.
  * Fit kdm/gdm better with new debian-edu-wallpaper.
  * Depend on desktop-base and use update-alternatives to switch on
    debian-edu artwork.
  * Remove diversion of /usr/share/desktop-base/grub_background.sh as it
    is not needed when using update-alternatives.
  * Update ldm logo to new artwork, add screenshot with new logo in use.
  * Replace unused logo by a Debian swirl and switch it on.
  * Open GRUB background in GIMP and save it again in the same format:
    GRUB had problems with the original file.
  * Bump Standards-Version to 3.9.2, no changes needed.

  [ Andreas B. Mundt ]
  * Remove the art/playground/ directory from the 'upstream'-source
    (*.orig.tar.gz).
  * Use new artwork for PXE boot screen.  Remove outdated paragraph from
    art/splash/README.
  * Minor kdm/gdm-theme design modifications.
  * Use Debian default path for kdm-theme.
  * Fix path in art/kdm-theme/kdm-default (which seems to be ignored).

  [ Andreas B. Mundt ]
  * Improve contrast to background.

  [ Mike Gabriel ]
  * Update desktop-background's picture_filename in GConf defaults
    (closes: #638541).

  [ Holger Levsen ]
  * debian/changelog: Merge four svn versions (which where uploaded to Debian
    Edu) into this one, before uploading to unstable.
  * debian/rules: don't remove art/playground when creating orig.tar.gz.

 -- Holger Levsen <holger@debian.org>  Sun, 11 Sep 2011 14:51:34 +0200

debian-edu-artwork (0.0.32-2) unstable; urgency=low

  * Divert /usr/share/desktop-base/grub_background.sh to make
    debian-edu-artwork installable with desktop-base. (Closes: #603785)

 -- Holger Levsen <holger@debian.org>  Sat, 04 Dec 2010 17:48:21 +0100

debian-edu-artwork (0.0.32-1) unstable; urgency=low

  * Drop debian-edu-artwork-usplash. (Closes: #593707)
  * Bump standards version to 3.9.1, no changes needed.

 -- Holger Levsen <holger@debian.org>  Sun, 19 Sep 2010 15:53:29 +0000

debian-edu-artwork (0.0.31-3) unstable; urgency=low

  [ Holger Levsen ]
  * Provide source/format and set it to 1.0.

  [ Petter Reinholdtsen ]
  * Use conflict desktop-base (<< 5.0.5), as version 5.0.5 no longer
    include the /usr/share/desktop-base/grub_background.sh file.
  * Make sure the artwork package can be removed also when update-grub
    fail.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 05 Jul 2010 19:58:49 +0200

debian-edu-artwork (0.0.31-2) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Updated Standards-Version from 3.8.3 to 3.8.4.  No changes needed.

  [ Andreas B. Mundt ]
  * Fix update-artwork to work during installs when no grub.conf
    exists.
  * Add myself to Uploaders.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 02 May 2010 19:39:15 +0200

debian-edu-artwork (0.0.31-1) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Try to fix grub 2 theme support (Closes: #570786).  Make sure we
    conflict with desktop-base as we include
    /usr/share/desktop-base/grub_background.sh which is also there.

  [ Andreas B. Mundt ]
  * Update kdm and gdm theme (Closes: #572769).
  * Regenerate some Makefile.in files using automake (gdm-theme, kdm-theme
    and splash).
  * Remove outdated functions in debian/update-artwork.
  * Remove obsoleted debian/edit-ini.
  * Add new wallpaper and grub2 background.
  * Add functions to update grub.cfg in debian/update-artwork.
  * Add ksplash for seamless login experience.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 21 Apr 2010 21:25:30 +0200

debian-edu-artwork (0.0.30-4) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Regenerate some Makefile.in files using automake (kdm-theme, ldm) to
    make sure new files are included in the binary package.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 07 Mar 2010 08:30:49 +0100

debian-edu-artwork (0.0.30-3) unstable; urgency=low

  [ Jonas Smedegaard ]
  * Add myself as uploader.
  * Add dummy debian/watch documenting Alioth SVN as origin of tarballs.

  [ Vagrant Cascadian ]
  * debian/watch: Check Skolelinux repositories for newer versions.
  * Update email address to use vagrant@debian.org.

  [ Holger Levsen ]
  * debian-edu-artwork.preinst: call dpkg-divert without --quiet.
    (Closes: #548249)
  * Update Standards-Version to 3.8.3, no changes needed.
  * debian/control: Add armel to the list of supported architectures of
    debian-edu-artwork-usplash.
  * debian/watch: check both the Debian and the Debian Edu repository for
    newer versions.

  [ Petter Reinholdtsen ]
  * Add KdmGreeterTheme.desktop to kdm theme, to make kdm from KDE 4
    recognize the theme (Closes: #570369).
  * Indent the KDM and GDM theme XML files using http://xmlindent.com/
    to make them easier to read.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 06 Mar 2010 12:09:00 +0100

debian-edu-artwork (0.0.30-2) unstable; urgency=low

  * use relative path in postinst when calling update-initramfs, to appease
    lintian.
  * debian-edu-artwork-usplash.prerm: fix typo so that it removes the
    appropriate usplash-artwork alternative.
  * debian-edu-artwork.preinst, debian-edu-artwork.postrm:
    - use "set -e" in the body of the script, rather than on the "#!" line, to
      ensure it invoked even if script is run manually.
  * remove gconf keys referencing iceweasel, as they are not really artwork
    related, and belong in a different package. (Closes: #510820)

 -- Vagrant Cascadian <vagrant@freegeek.org>  Sun, 31 May 2009 11:30:47 -0700

debian-edu-artwork (0.0.30-1) unstable; urgency=low

  [ Vagrant Cascadian ]
  * debian-edu-artwork-usplash: fix failure in postinst when update-initramfs
    is not present by using full if statement rather than a one-liner.
  * switch to non-native package (Closes: #474463)
    - add new-upstream-version target to debian/rules to generate upstream
      tarballs
    - add README.source explaining how to generate new upstream tarball, or
      only make changes to the debian revision.

 -- Vagrant Cascadian <vagrant@freegeek.org>  Fri, 29 May 2009 11:27:48 -0700

debian-edu-artwork (0.0.29) unstable; urgency=low

  [ Vagrant Cascadian ]
  * update debian/compat to version 7, as version 4 is now deprecated. update
    build-dependency on debhelper to match.
  * update Standards-Version to 3.8.1, no changes needed.
  * Updated LDM theme to work with ldm in lenny (Closes: #507997).
  * Add ${misc:Depends} to debian/control so that debhelper can add
    appropriate dependencies if needed.
  * Add myself to Uploaders.
  * Add flags to allow debian-maintainer uploads.

 -- Vagrant Cascadian <vagrant@freegeek.org>  Wed, 13 May 2009 11:16:40 -0700

debian-edu-artwork (0.0.28) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Add rules to build grub splash image.  Make sure to convert PNG
    via JPEG to XPM, to avoid incorrect colors.
  * Add conflicts with grub (<< 0.97-39) to make sure a version
    where bug #477791 in update-grub is fixed is used.
  * Add debhelper makers to new postrm and preinst files.
  * Updated Standards-Version from 3.7.3 to 3.8.0.  No changes needed

  [ José L. Redrejo Rodríguez ]
  * Added gconf configuration to customize Gnome Desktop with:
    - Use only lower panel
    - Don't need double click for the  mouse
    - Use Debian Edu background
    - Customize icon and gtk theme
  * Added gdm customization

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 25 Jul 2008 00:31:33 +0200

debian-edu-artwork (0.0.27) unstable; urgency=low

  [ Holger Levsen ]
  * Include non corrupted files skoletux-wallpaper3.xcf.gz and
    skoletux-wallpaper.xcf.gz (Closes: 447255) fetched from the author.
  * Only build debian-edu-artwork-usplash on i386, amd64, powerpc
    and sparc, as usplash is only available on these archs.

  [ Petter Reinholdtsen ]
  * Fix build rules to handle building usplash package
    only on archs supported by usplash.

 -- Petter Reinholdtsen <pere@debian.org>  Thu,  1 May 2008 17:51:43 +0200

debian-edu-artwork (0.0.26) unstable; urgency=low

  * Rewrite usplash theme build rules based on the usplash-theme-debian
    package to get it to work with usplash versions > 0.5 (Closes: #457664).
  * Replace usplash artwork with graphics provided by Trond Hasle Amundsen.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 03 Apr 2008 19:01:35 +0200

debian-edu-artwork (0.0.25) unstable; urgency=low

  [Petter Reinholdtsen]
  * Add hostname to kdm theme (Closes: #459367).  Patch from
    Klaus Ade Johnstad.

  [Holger Levsen]
  * shorten old changelog entry to get rid of lintian warning
  * re-run aclocal with automake1.10 as suggested, before building the package

 -- Holger Levsen <holger@debian.org>  Thu, 14 Feb 2008 15:07:51 +0100

debian-edu-artwork (0.0.24) unstable; urgency=low

  [ Morten Werner Forsbring ]
  * Added functionality to remove the alternative-setting for ldm-theme on
    removal of the debian-edu-artwork package. (Closes: #455054)
  * Bumped Standards-Version to 3.7.3 (no changes).
  * Added myself as Uploader.

  [ Holger Levsen ]
  * Correct the spelling of Debian Edu in debian/control as per
    skolelinux bug #1237

  [ Petter Reinholdtsen ]
  * Let debian-edu-artwork-usplash provide usplash-theme, and change
    the depend on usplash to recommends, to make sure the
    usplash-artwork.so alternative is updated before the usplash
    postinst look for it. (Closes: #456155)
  * Reduce debian-edu-artwork relation to kdm and debian-edu-artwork-usplash
    from recommends to suggests, as we do not really want those to be installed
    by default.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 15 Dec 2007 18:40:41 +0100

debian-edu-artwork (0.0.23) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Disable building of .rle and .xpm.gz, as these are not installed.
    This removes the build depend need for syslinux and
    netpbm. (Closes: #441909)

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 13 Sep 2007 09:38:41 +0200

debian-edu-artwork (0.0.22) unstable; urgency=low

  [ Luk Claes ]
  * Remove myself from uploaders.

  [ Petter Reinholdtsen ]
  * New versions of DVD label and cover from James Herrington, this
    time with source files included.
  * Correct KDEDIRS value used in the Xsession.d script
    art/kde/25debian-edu-artwork, to enable the Debian Edu background
    by default.
  * Build-depend on syslinux for ppmtolss16.
  * Rewrite build rules for art/splash/ to handle more images, and be
    more dynamic.  Remove code to install grub splash image.  It does
    not work.  Install the new debian-edu-splash-live.png image.

 -- Petter Reinholdtsen <pere@debian.org>  Sat,  8 Sep 2007 10:31:30 +0200

debian-edu-artwork (0.0.21) unstable; urgency=low

  * Add GPL licensed DVD label by James Herrington to media-cover.
  * Remove more generated files in the clean target of
    art/usplash/.  (Closes: #434114)

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 22 Jul 2007 17:30:46 +0200

debian-edu-artwork (0.0.20) unstable; urgency=low

  * Start work on customized g-i logo image.   Image made using Gimp
    and licenced using GPL by Ralf Gesellensetter.
  * Include media cover images.  Storing them in /usr/share/pixmaps/
    for now.  First one is for the DVD made by James Herrington.
  * Add .info files next to artwork to document who made them and
    that their license is GPL.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 21 Jul 2007 18:14:54 +0200

debian-edu-artwork (0.0.19) unstable; urgency=low

  * Change how kdm is configured to use the new /etc/default/kdm.d/
    method instead of the policy breaking editing during
    postinst. (Closes: #431699)
  * Update default settings used when restoring the old kdm configuration
    to match the current defaults in kdm from version 3.5.5a.dfsg.1-6.
  * Use full path when specifying background wallpaper, to avoid
    strange path rewriting done by init.d/kdm.

 -- Petter Reinholdtsen <pere@debian.org>  Sat,  7 Jul 2007 12:38:47 +0200

debian-edu-artwork (0.0.18) unstable; urgency=low

  [ Holger Levsen ]
  * Added myself to uploaders.

 -- Holger Levsen <holger@debian.org>  Fri, 27 Apr 2007 14:32:41 +0200

debian-edu-artwork (0.0.17) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Convert art/usplash/debian-edu-usplash.png from 8bit to 4bit
    to get a working usplash image.

  [ Steffen Joeris ]
  * Add myself to uploaders

 -- Luk Claes <luk@debian.org>  Wed, 22 Nov 2006 22:40:08 +0100

debian-edu-artwork (0.0.16) unstable; urgency=low

  [ Lars Risan ]
  * Replaced art/splash/debian-edu-splash.png with nicer one.
  * Replaced art/usplash/debian-edu-usplash.png with nicer one.

  [ Petter Reinholdtsen ]
  * Removed art/usplash/debian-edu-usplash.xcf as it is no longer the
    original for the usplash image.

  [ Luk Claes ]
  * Added myself to uploaders.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 20 Nov 2006 15:18:58 +0100

debian-edu-artwork (0.0.15) unstable; urgency=low

  * Add missing depends for debian-edu-artwork on libconfig-inifiles-perl.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 29 Oct 2006 00:24:10 +0200

debian-edu-artwork (0.0.14) unstable; urgency=low

  [ Lars Risan ]
  * Replace the CD boot image for isolinux (art/splash/) with a nicer
    one drawn with 16 colors.  Removed the gimp xcf file, as it no longer
    applies.

  [ Petter Reinholdtsen ]
  * Add art/g-i/ with notes on how to replace the g-i banner image.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 24 Oct 2006 12:16:19 +0200

debian-edu-artwork (0.0.13) unstable; urgency=low

  [ Ronny Aasen ]
  * Added preview image in art/ldm

  [ Knut Yrvin ]
  * Replace KDE wallpaper with a more discrete one.
  * Update kdm theme preview image with one using the new wallpaper.

 -- Petter Reinholdtsen <pere@debian.org>  Sun,  8 Oct 2006 17:14:42 +0200

debian-edu-artwork (0.0.12) unstable; urgency=low

  [ Ronny Aasen ]
  * Replaced Dialog.png, with a image contributed by Edgar M. Vigdal
  * Updated kdm-theme/preview.png

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 24 Sep 2006 12:13:07 +0200

debian-edu-artwork (0.0.11) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Clean up package removal code.
  * Update README with into that the images should be GPL-licensed and
    that "source" files should be included for the images to make them
    easy to modify.
  * Rewrite update-artwork to avoid warning message from grep if
    /etc/kde3/kdm/kdmrc is missing.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 15 Sep 2006 21:12:15 +0200

debian-edu-artwork (0.0.10) unstable; urgency=low

  * Change usplash text area color to white on black.  Change progress
    bar color to blue on brighter blue.  Increase the text area.
  * Move activation and deactivation code from postinst/prerm into
    /usr/share/debian-edu-artwork/update-artwork, and call this script
    from the maintainer scripts.  Drop dependency on debian-edu-config
    as it isn't needed any more.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 14 Sep 2006 22:38:13 +0200

debian-edu-artwork (0.0.9) unstable; urgency=low

  * Only try to activate KDM theme when KDM is installed.

 -- Petter Reinholdtsen <pere@debian.org>  Mon,  4 Sep 2006 22:29:16 +0200

debian-edu-artwork (0.0.8) unstable; urgency=low

  * Avoid switching background image during login, by setting the KDM
    background image to the same as the KDM theme and KDE desktop
    background.
  * Avoid full path to wallpaper in kdesktoprc, where it isn't needed.
  * Drop execute bit for /etc/X11/Xsession.d/25debian-edu-artwork, it
    is not needed.

 -- Petter Reinholdtsen <pere@debian.org>  Sun,  3 Sep 2006 16:00:49 +0200

debian-edu-artwork (0.0.7) unstable; urgency=low

  * Remember to run autoreconf, to make sure kdesktoprc is installed
    in the correct location.
  * Add some notes about the policy related status of the kdm theme
    enabling code.  See bug #385849 as well.

 -- Petter Reinholdtsen <pere@debian.org>  Sun,  3 Sep 2006 14:39:43 +0200

debian-edu-artwork (0.0.6) unstable; urgency=low

  * Add kdm theme based on the kubuntu kdm theme by editing
    /etc/kde3/kdm/kdmrc. Depend on debian-edu-config to have
    /usr/bin/update-ini-file available for kdmrc editing.  Recommend kdm.
  * Enable our KDE wallpaper by default, by setting KDEDIRS in
    Xsession.d/.

 -- Petter Reinholdtsen <pere@debian.org>  Sun,  3 Sep 2006 13:52:18 +0200

debian-edu-artwork (0.0.5) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Copy debian-edu theme for ldm from the ltsp package to try to collect
    all artwork for Debian Edu in one location.
  * Add postinst code for debian-edu-artwork to select the debian-edu
    ldm theme at install time.
  * Start on kde and kdm background image installation.  Not working
    yet, so the enabling code is commented out.
  * Copy
    <URL:http://www.skolelinux.de/~ralf/artwork/wallpapers/skoletux-wallpaper.png>
    and use it as the KDE background image.  Thanks, Ralf.  Found via skolelinux
    bug #397.
  * Add instructions for the CD splash image.
  * Replace CD splash image with one with black background and both
    the mascot, the logo and 'Debian Edu'.  Tried to include gimp "source"
    file too.
  * Replace usplash image based on the CD splash image.
  * Reduce debhelper compat level from 5 to 4, to make the package buildable
    in sarge.

 -- Petter Reinholdtsen <pere@debian.org>  Sat,  2 Sep 2006 17:48:06 +0200

debian-edu-artwork (0.0.4) unstable; urgency=low

  [ Morten Werner Olsen ]
  * Polishing the descriptions in debian/control a bit.

  [ Petter Reinholdtsen ]
  * Explain in the readme why the debian-edu-artwork-usplash package exist.
  * Add build-depend on imagemagick, as the convert program is needed.

 -- Petter Reinholdtsen <pere@debian.org>  Wed,  9 Aug 2006 22:10:25 +0200

debian-edu-artwork (0.0.3) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Install grub splash image into the location used by package
    grub-splashimages (/boot/grub/splashimages/), and symlink from the
    location detected by update-grub.  Add suggest on
    grub (>= 0.95+cvs20040624-10) to indicate which grub version include
    the required support.
  * Make debian-edu-artwork recommend debian-edu-artwork-usplash, to make it
    possible to use one without the other.  Let debian-edu-artwork-usplash
    depend and not recommend usplash, to make sure it is enough to install it
    to enable it.
  * Change section to graphics, as it seem a better choice than gnome.

 -- Petter Reinholdtsen <pere@debian.org>  Mon,  7 Aug 2006 21:29:21 +0200

debian-edu-artwork (0.0.2) unstable; urgency=low

  [ Steffen Joeris ]
  * Add option to dh_makeshlibs call to avoid useless
    code for ldconfig call in maintainer scripts

  [ Petter Reinholdtsen ]
  * Install splash image as /boot/grub/splash.xpm.gz,
    to make it available for grub.

 -- Petter Reinholdtsen <pere@debian.org>  Mon,  7 Aug 2006 08:48:25 +0200

debian-edu-artwork (0.0.1) unstable; urgency=low

  * Initial release.

 -- Petter Reinholdtsen <pere@debian.org>  Fri,  4 Aug 2006 16:15:20 +0200
